local DLC_STRINGS =
{
	AUGMENTS =
	{
		CHARGED_ACTUATORS = "Charged Actuators",
		CHARGED_ACTUATORS_TIP = "Use at a Console to charge this augment. Each charge adds 1 KO damage to melee attacks. Resets on melee attack. Reboots Console for (8 - STRENGTH skill) turns.",
		CHARGED_ACTUATORS_FLAVOR = "This extensive arm muscle implant replaced dated exoskeleton suits for any kind of job involved lifting heavy objects. Using it to brawl is not advised.",

		CHARGED_CRYPTO_HASHER = "Charged Crypto Hasher",
		CHARGED_CRYPTO_HASHER_TIP = "Use at a Console to increase credits in all closed safes by (10 * ANARCHY skill) CR. Permanently shuts down Console used.",
		CHARGED_CRYPTO_HASHER_FLAVOR = "Favourite tool of amateur cyber criminals, that allows them to manipulate cryptocurrencies for a quick buck.",

		CHARGED_SERVO = "Charged Servo",
		CHARGED_SERVO_TIP = "Use at a Console to gain 6 AP. Reboots Console for (8 - SPEED skill) turns.",
		CHARGED_SERVO_FLAVOR = "A set of servomotors and a capacitor that, when engaged, significantly boosts user's running ability for short period of time. Popular purchase for cyberathletes.",

		CHARGED_TELEMETER = "Charged Telemeter",
		CHARGED_TELEMETER_TIP = "Use at a Console to hack object with highest firewall and break 5 firewalls. Reboots Console for (8 - HACKING skill) turns.",
		CHARGED_TELEMETER_FLAVOR = "This microcomputer serves as a diagnostic tool for system administrators, by interfacing user's brain with the mainframe. Requires some level of training, as user can easily distract himself in digital enviroment.",

		CRYPTO_MINER = "Crypto Miner",
		CRYPTO_MINER_TIP = "Gain 2 Hash Keys each alarm level.",
		CRYPTO_MINER_FLAVOR = "While the frenzy for mining cryptocurrency has long since passed, these devices are still useful for calculating various data based on blockchain tech. This model is adapted for use in obtaining cryptographic keys.",

		DARTKO_FABRICATOR = "D.A.R.T. Bio Reactor",
		DARTKO_FABRICATOR_TIP = "+2 KO damage to ranged KO weapons.",
		DARTKO_FABRICATOR_FLAVOR = "The same bio-reactor used in Biogenic D.A.R.T.s can, with some modifications, be implanted into an agent's glove cavities to provide easily accessible rechargable toxin to weapons compatible with it.",

		DART_TRANSLOCATOR = "D.A.R.T. Translocator",
		DART_TRANSLOCATOR_TIP = "User can teleport to any target KO'd by a ranged weapon.",
		DART_TRANSLOCATOR_FLAVOR = "Introduced three years ago, this device will teleport the user towards an object marked with a special tag. It quickly became very popular with all kinds of lazy people around the globe, making FTM decent amount of credits. This one is an improved model, used by corporate personnel to quickly capture 'undesirables' after dealing with them.",

		DERMAL_ARMOR = "Dermal Armor",
		DERMAL_ARMOR_TIP = "Blocks gunfire by adding 2 layers of armor. Effectiveness depends on opponent's weapon. Mouse over the user to see remaining layers. Damaged armor will be repaired between missions.",
		DERMAL_ARMOR_FLAVOR = "Skin always seems so alarmingly fragile at times. By interweaving it with diamond nano webbing, it can become much more durable.",

		FOOTFALL_DAMPENER = "Footfall Dampener",
		FOOTFALL_DAMPENER_TIP = "Reduces sound radius made while running by 3.",
		FOOTFALL_DAMPENER_FLAVOR = "It really didn't take much development to make implants that could rapidly create negative wave interference with the sound made by footsteps.",

		HOSTAGE_MONITOR = "Hostage Monitor",
		HOSTAGE_MONITOR_TIP = "Guards won't shoot while user is holding a KOed guard. User must be facing directly opposite to a guard. Does not work on Enforcers.",
		HOSTAGE_MONITOR_FLAVOR = "This implant calculates the best ways of holding a hostage to minimize exposed body area. Makes opponents hesitant, as shooting you will also get your hostage killed.",

		MANUAL_OVERRIDE = "Manual Override",
		MANUAL_OVERRIDE_TIP = "Breaks through 2 firewalls. Uses attack.",
		MANUAL_OVERRIDE_FLAVOR = "All of the space inside the human arm is not used fully, so it is possible to insert biologically powered buster chips with an interface port near the wrist.",

		SCANNER_MESH = "Scanner Mesh",
		SCANNER_MESH_TIP = "Passively reveals area around agent in range.",
		SCANNER_MESH_FLAVOR = "This pack of sensors implanted all over user's body turns them into a walking intelligence gathering machine.",

		SHIELDING_RIG = "Shielding Rig",
		SHIELDING_RIG_TIP = "Grants ability to generate a layer of shield for 8 PWR. Absorbs 1 shot per shield layer. Max 2 layers.",
		SHIELDING_RIG_FLAVOR = "Developed at the end of the Resource Wars, portable shields provide decent protection for troops without the bulk of classic armor.",

		SUBDERMAL_CLOAK_PROJECTOR = "Sub. Cloak Projector",
		SUBDERMAL_CLOAK_PROJECTOR_TIP = "Renders the user invisible, unless they attack. Cannot cloak while sighted.",
		SUBDERMAL_CLOAK_PROJECTOR_FLAVOR = "This augmentation consists of several projectors grafted over the arms, legs and torso. It can cloak its user as long as it is fed a constant supply of PWR.",

		SUBDERMAL_DART_POCKET = "Subdermal D.A.R.T. Pocket",
		SUBDERMAL_DART_POCKET_TIP = "Reloads 1 ammo of any ranged KO weapon. Used automatically when that weapon is fired. Augment refils itself between missions.",
		SUBDERMAL_DART_POCKET_FLAVOR = "Subdermal storage space in the arm allows soldiers to carry extra ammunition without encumberance. This augment is optimized for carrying toxic darts for use in D.A.R.T. weaponry.",

		SUBDERMAL_POWER_BANK = "Subdermal Power Bank",
		SUBDERMAL_POWER_BANK_TIP = "Allows converting PWR to item charges.",
		SUBDERMAL_POWER_BANK_FLAVOR = "A bank of high-capacity accumulators carried in the lower abdomen. Highly popular with engineers across the world.",

		WMI = "Wireless Mainframe Interferer",
		WMI_TIP = "At the start of the turn, breaks 1 firewall on all mainframe devices in range.",
		WMI_FLAVOR = "Decryption co-processors and a wireless interface used to interfere with mainframe security. Display is integrated with user's eye.",

		MONSTERS = "Multiplicative Network Routing",	
		MONSTERS_TIP = "Hijacking a Console will add its base PWR to another random, not yet hijacked Console. If hijacked Console is the last one, additionally gain (50 * Console PWR) Credits. -1 max AP.",
		MONSTERS_FLAVOR = "Monst3r's tech expertise allows him to creatively make money or power by performing various network tranfer operations. No one but Monst3r knows where these extras are coming from.",

		DISTRIBUTED_PROCESSING = "Distributed Processing",
		DISTRIBUTED_PROCESSING_TIP = "Gain 1 PWR every 2 turns.",
		DISTRIBUTED_PROCESSING_FLAVOR = "There is plenty of room in the human body to pack in additional processing power. Artificial neural bundles may be implanted into any major muscle mass with minimal loss of strength.",

		SKILL_CHIP_SPEED = "Kinesiology Brain Chip",
		SKILL_CHIP_SPEED_TIP = "+3 AP when sprinting.",
		SKILL_CHIP_SPEED_FLAVOR = 'The term "chip" is used as a euphemism in this case. In fact, these devices are a growth of tendrils that wholly replace synaptic regions of the brain.',
	
		SKILL_CHIP_HACKING = "Cryptology Brain Chip",
		SKILL_CHIP_HACKING_TIP = "+2 PWR per Console hijack.",
		SKILL_CHIP_HACKING_FLAVOR = 'The term "chip" is used as a euphemism in this case. In fact, these devices are a growth of tendrils that wholly replace synaptic regions of the brain.',
	
		SKILL_CHIP_STRENGTH = "Physiology Brain Chip",
		SKILL_CHIP_STRENGTH_TIP = "Allows for breaking doors, KO unarmored guards on opposite side for 1 turn. Can be used in place of melee weapon, with exception of melee Ambush.",
		SKILL_CHIP_STRENGTH_FLAVOR = 'The term "chip" is used as a euphemism in this case. In fact, these devices are a growth of tendrils that wholly replace synaptic regions of the brain.',

		SKILL_CHIP_ANARCHY = "Legerdemain Brain Chip",
		SKILL_CHIP_ANARCHY_TIP = "Grants user an extra attack.",
		SKILL_CHIP_ANARCHY_FLAVOR = 'The term "chip" is used as a euphemism in this case. In fact, these devices are a growth of tendrils that wholly replace synaptic regions of the brain.',

		DECKARDS_TIP = "Allows agent to uncover DAEMONS in adjacent objects. +2 PWR on uncovering.",
		SHALEMS_TIP = "Gives +2 armor piercing to ranged weapons.",
		NIKAS_TIP = "Unlimited attacks. Attacking grants 3 AP. AP cost increases by 1 with each attack, resetting every turn.",
		SHARP_1_TIP = "6 augment slots. Each installed augment gives a benefit:\n2nd: +0.5 AP\n3rd: +1 melee KO damage\n4th: +1 PWR per Console hijack\n5th: +0.5 AP\n6th: +1 melee KO damage",
		SHARP_2_TIP = "6 augment slots. Each installed augment gives a benefit:\n2nd: 0.5 AP dragging penalty reduction\n3rd: +1 melee Armor Piercing\n4th: +1 ranged KO Damage\n5th: +1 Dermal Armor\n6th: +1 melee Armor Piercing",
		CENTRAL_AUGMENT_TIP = "Stores 3 PWR in this augment when any Daemon installs. Use a Console to transfer PWR to Incognita OR use 5 stored PWR to destroy a Daemon in adjacent mainframe device.",
		GEL_INJECTORS_TIP = "Agent's AP is increased by %i. Agent's AP pool goes down 0.5 per Alarm Level.",
		REACTIVE_MOYOMER_TIP = "Agent's AP pool goes up 0.5 per Alarm Level.",
		PHEROMONE_FILTER_TIP = "When guard wakes up, reveal his position and gain 3 AP.",
		SKELETAL_SUSPENSION_TIP = "Improves the speed of dragging. +3 AP when picking up a body.",
		NET_DOWNLINK_TIP = "Agent gains 1 AP (MAX: 6 AP)",
	},

	ITEMS =
	{
		SMALL_CELL = "Small Charge Pack",
		SMALL_CELL_TIP = "Refills 1 ammo/charge or reduces item cooldown by 2.",
		SMALL_CELL_FLAVOR = "Smaller, more compact power pack. Holds less energy than standard model.",

		HYPER_CELL = "Hyper Charge Pack",
		HYPER_CELL_TIP = "Overfills a weapon's ammo, or fully removes an item's cooldown. Cannot be refilled.",
		HYPER_CELL_FLAVOR = "Highly efficient power pack. Restores energy to the item used, but it can also optimize it's power management system to use less energy for next discharge cycle.",

		CHARGE_CELL = "Charge Generator",
		CHARGE_CELL_TIP = "Refills a weapon's ammo, or fully removes an item's cooldown. Refills itself between missions. Cannot be refilled manually.",
		CHARGE_CELL_FLAVOR = "This charge pack contains a small power generator, refilling itself over time.",

		WALLET = "Wallet",
		WALLET_TIP = "Throw to distract guards.",
		WALLET_FLAVOR = "Who can resist inspecting a wallet just lying on the ground?",

		STIM_BURST = "Burst Stim",
		STIM_BURST_TIP = "Restores 4 AP.",
		STIM_BURST_FLAVOR = "A straight shot of adrenaline to go those few extra feet. Less toxic than a normal stim, but still, be careful with it.",

		STIM = "Stim",
		STIM_TIP = "Restores 8 AP.",
		STIM_FLAVOR = "A strong cocktail of enhancement chemicals. May be slightly addictive.",

		STIM_MARATHON = "Marathon Stim",
		STIM_MARATHON_TIP = "Restores 12 AP.",
		STIM_MARATHON_FLAVOR = "A dangerously strong cocktail of performance enhancing chemicals. Have you ever looked at your hands? I mean, *really* looked?",

		STIM_COMBAT = "Combat Stim",
		STIM_COMBAT_TIP = "Adds 1 attack action this turn.",
		STIM_COMBAT_FLAVOR = "This stim injector is designed to hold one strong dose of enhancing chemicals.",

		STIM_MILITARY = "Mil-Stim",
		STIM_MILITARY_TIP = "Adds 3 attack actions this turn.",
		STIM_MILITARY_FLAVOR = "You should *really* avoid reading the warning labels on this. They aren't anything pleasant.",

		STIM_LOOTED = "Adrenaline Syringe",
		STIM_LOOTED_TIP = "Restores 6 AP.",
		STIM_LOOTED_FLAVOR = "A disposable syringe filled with a small amount of adrenaline. Enough for a quick jolt of strength.",

		PARALYZER = "Paralyzer",
		PARALYZER_TIP = "Use on pinned targets. KOs targets for an extra 2 turns.",
		PARALYZER_FLAVOR = "Delivers a small dose of toxin. The reduced dosage means it can be used more often. Best applied frequently.",

		PARALYZER_CONCENTRATED = "Concentrated Paralyzer",
		PARALYZER_CONCENTRATED_TIP = "Use on pinned targets. KOs targets for an extra 6 turns.",
		PARALYZER_CONCENTRATED_FLAVOR = "By using a careful blend of toxins, it is possible to prolong paralysis by having different toxins trigger sequentially.",

		PARALYZER_SLOW = "Scorpion Paralyzer",
		PARALYZER_SLOW_TIP = "Use on pinned targets. KOs targets for an extra 2 turns and permanently reduces target's AP by 2 to a minimum of 4.",
		PARALYZER_SLOW_FLAVOR = "Banks perfected this recipe during her time doing solo corporate heists. After dozens of successful jobs and no fatalities, she was hailed as a modern Robin Hood. This nasty paralyzer uses alpha-scorpion toxins to impede victim's movement.",

		PARALYZER_DEAF = "Ototoxic Paralyzer",
		PARALYZER_DEAF_TIP = "Use on pinned targets. KOs targets for an extra 2 turns and induces hearing loss.",
		PARALYZER_DEAF_FLAVOR = "This paralyzer uses a chemical compound of heavy metals and solvents to damage victim's hearing.",

		PARALYZER_BLIND = "Cataratic Paralyzer",
		PARALYZER_BLIND_TIP = "Use on pinned targets. KOs targets for an extra 2 turns and reduces target's sight range by 2 tiles to minimum of 5.",
		PARALYZER_BLIND_FLAVOR = "Methanol is known to damage human eyes. This paralyzer exploits this fact to impare victim's sight.",

		PARALYZER_NEURAL = "Neurological Paralyzer",
		PARALYZER_NEURAL_TIP = "KOs pinned targets for an extra 2 turns OR blocks target's senses for 1 turn.",
		PARALYZER_NEURAL_FLAVOR = "Toxins delivered by this paralyzer are mild enough to use on conscious guards without them noticing.",

		PARALYZER_DART = "D.A.R.T. Paralyzer",
		PARALYZER_DART_TIP = "KOs pinned targets for an extra 2 turns. If target was KOed with ranged weapon, paralysis is extended by additional 4 turns.",
		PARALYZER_DART_FLAVOR = "Toxins within this paralyzer are weak on their own, but mixing them with D.A.R.T. will singificantly extend its effectiveness.",

		PARALYZER_LOOTED = "Weak Paralyzer",
		PARALYZER_LOOTED_TIP = "Use on pinned targets. KOs targets for an extra 4 turns.",
		PARALYZER_LOOTED_FLAVOR = "Delivers a small dose of weak toxin. Injector is not reusable.",

		PORTABLE_SERVER_SPIKE = "Portable Spike Server",
		PORTABLE_SERVER_SPIKE_TIP = "Generates 7 PWR every 4 turns when deployed. Deploying has a 5 turn cooldown.",
		PORTABLE_SERVER_SPIKE_FLAVOR = "If you can give this bulky machine time to run, it can provide a phenomenal, if intermittent, connection. It also needs to establish some basic connections before it can be deployed at all.",

		PORTABLE_SERVER = "Portable Server",
		PORTABLE_SERVER_TIP = "Generates 1 PWR per turn when deployed. Deploying has a 2 turn cooldown.",
		PORTABLE_SERVER_FLAVOR = "A portable server made from nice components. Try not to lose it in the field - these things are expensive!",				

		PORTABLE_SERVER_SIPHON = "Portable Siphon Server",
		PORTABLE_SERVER_SIPHON_TIP = "Generates PWR when ALARM Level changes if deployed. PWR gained: 2x Alarm Level. Deploying has a 2 turn cooldown.",
		PORTABLE_SERVER_SIPHON_FLAVOR = "The mark of a great agent is the ability to take your enemy's greatest strength and turn it into their weakness.",

		PORTABLE_SERVER_CRYPTOGRAPHY = "Portable Cryptography Server",
		PORTABLE_SERVER_CRYPTOGRAPHY_TIP = "Reduces alarm tracker by 1 every 6 turns when deployed. Deploying has a 3 turn cooldown.",
		PORTABLE_SERVER_CRYPTOGRAPHY_FLAVOR = "A Portable Cryptography Server grants Incognita limited access to the local alarm system.",

		CLOAK = "Cloaking Rig",
		CLOAK_TIP = "Renders the user invisible until their next turn or if they attack.",	
		CLOAK_FLAVOR = "An improved thermal profile allows for this rig to operate for much longer than the standard model.",	

		CLOAK_FLICKER = "Flicker Cloak",
		CLOAK_FLICKER_TIP = "Renders the user invisible for 1 turn, unless they attack or move more than 6 AP total over cloak's duration. Can't use while sighted.",
		CLOAK_FLICKER_FLAVOR = "The cloaking process in this model is slowed somewhat, greatly cutting down on heat generation, but generating an imperfect cloak that can be seen with effort.",

		CLOAK_CHAMELEON = "Chameleon Cloak",
		CLOAK_CHAMELEON_TIP = "Renders the user invisible for 3 turns, unless they move more than 8 AP total over cloak's duration or attack.",
		CLOAK_CHAMELEON_FLAVOR = "Sometimes all an operative needs to get in or out is to stay hidden while guards sweep past. This stationary image cloaking rig should serve to accomplish exactly that. This model allows for limited movement.",

		CLOAK_DECKARD = "Modded Cloaking Rig",
		CLOAK_DECKARD_TIP = "Renders all users within 3 tile radius invisible until their next turn or if they attack.",
		CLOAK_DECKARD_FLAVOR = "Decker managed to sneak this rig out of the building the day he was fired from his last corporate job.",

		CLOAK_LOOTED = "Disposable Cloaking Rig",
		CLOAK_LOOTED_TIP = "Renders the user invisible for 1 turn, unless they attack.",	
		CLOAK_LOOTED_FLAVOR = "Cheaply made rig. Generates an imperfect cloak. No heatsink causes its circuits to overheat, rendering it unusable.",	

		BUSTER = "Buster Chip",
		BUSTER_TIP = "Use this to manually break through 2 firewalls.",
		BUSTER_FLAVOR = "A favourite of script kiddies and low-level corporate sysadmins, the Buster Chip automatically breaks down firewalls.",

		BUSTER_BRUTE = "Brute Buster Chip",
		BUSTER_BRUTE_TIP = "Use this to manually break through 8 firewalls.",
		BUSTER_BRUTE_FLAVOR = "A considerably improved model of the popular Buster Chip, capable of breaking nearly any firewall, but with a long time to reprime.",

		BUSTER_PRECISE = "Precise Buster Chip",
		BUSTER_PRECISE_TIP = "Use this to manually break through 1 firewall.",
		BUSTER_PRECISE_FLAVOR = "A highly streamlined version of the Buster Chip, for when just the slightest nudge is needed.",

		BUSTER_PWR = "AMP Buster Chip",
		BUSTER_PWR_TIP = "Use this to manually break through 4 firewalls and gain 1 PWR.",
		BUSTER_PWR_FLAVOR = "Overclocked version of the Buster Chip, capable of redirecting PWR currents while breaking firewalls.",

		BUSTER_LOOTED = "Damaged Buster Chip",
		BUSTER_LOOTED_TIP = "Use this to manually break through 5 firewalls.",
		BUSTER_LOOTED_FLAVOR = "This device has seen better days. Casing is damaged and its circuits barely work.",

		PORTABLE_DRIVE = "Accelerator Chip",
		PORTABLE_DRIVE_TIP = "Use at a console to increase the amount of PWR generated by 2.",
		PORTABLE_DRIVE_FLAVOR = "It is possible to increase a console's uplink potential by optimizing its process tree and emptying its recycling bin.",	

		PORTABLE_DRIVE_BRUTE = "Brute Acc. Chip",
		PORTABLE_DRIVE_BRUTE_TIP = "Use at a console to increase the amount of PWR generated by 12.",
		PORTABLE_DRIVE_BRUTE_FLAVOR = "It is possible to increase a console's uplink potential by optimizing its process tree and emptying its recycling bin, or by just wiping a bunch of extra files.",	

		PORTABLE_DRIVE_BOOST = "Boosted Acc. Chip",
		PORTABLE_DRIVE_BOOST_TIP = "Use at a console to increase the amount of PWR generated by 4.",
		PORTABLE_DRIVE_BOOST_FLAVOR = "If you're very careful, you can increase the uplink potential of a console with almost zero risk.",

		PORTABLE_DRIVE_LOOTED = "Console Access Chip",
		PORTABLE_DRIVE_LOOTED_TIP = "Use at a console to increase the amount of PWR generated by 4.",
		PORTABLE_DRIVE_LOOTED_FLAVOR = "This accelerator chip is tuned to specific consoles, and will lock itself out if used with unauthorized devices.",	

		FAST_HASH_CHIP = "Fast Hashing Chip",
		FAST_HASH_CHIP_TIP = "Increases amount of Hash Keys gained from 'A.I. ACCESS (SUSTAINED)' action by 1.",
		FAST_HASH_CHIP_FLAVOR = "Cryptography chip used by crackers to quickly get hashing keys used in data access solutions. Illegal without appropriate permits.",

		HASH_CHIP = "Hashing Chip",
		HASH_CHIP_TIP = "Increases amount of Hash Keys gained from 'A.I. ACCESS' action by 1.",
		HASH_CHIP_FLAVOR = "Cryptography chip used by crackers to quickly get hashing keys used in data access solutions. Illegal without appropriate permits.",

		HEAVY_HASH_CHIP = "Heavy Hashing Chip",
		HEAVY_HASH_CHIP_TIP = "Increases amount of Hash Keys gained from 'A.I. ACCESS (INVASIVE)' action by 4.",
		HEAVY_HASH_CHIP_FLAVOR = "Cryptography chip used by crackers to quickly get hashing keys used in data access solutions. Illegal without appropriate permits.",

		SHOCK_TRAP_TONY = "Modded Shock Trap",
		SHOCK_TRAP_TONY_TIP = "Place on a door. Triggers when opened. Area-Of-Effect targets both agents and guards.",
		SHOCK_TRAP_TONY_FLAVOR = "Dr Xu faced disciplinary action at his university more than once for leaving activated shock traps on his door during office hours.",

		SHOCK_TRAP = "Shock Trap",
		SHOCK_TRAP_TIP = "Place on a door. Triggers when opened.",
		SHOCK_TRAP_FLAVOR = "A neural disrupter can be installed on a door to provide an improvised trap.",		

		SHOCK_TRAP_OVR = "Overloaded Shock Trap",
		SHOCK_TRAP_OVR_TIP = "Place on a door. Triggers when opened.",
		SHOCK_TRAP_OVR_FLAVOR = "A neural disrupter can be installed on a door to provide an improvised trap.",	

		SHOCK_TRAP_CON = "Concussive Shock Trap",
		SHOCK_TRAP_CON_TIP = "Place on a door. Triggers when opened. Ignores Armor.",
		SHOCK_TRAP_CON_FLAVOR = "A neural disrupter can be installed on a door to provide an improvised trap.",			

		SHOCK_TRAP_PACK = "Shock Trap Kit",
		SHOCK_TRAP_PACK_TIP = "Place on a door. Triggers when opened. Area-Of-Effect targets both agents and guards.",
		SHOCK_TRAP_PACK_FLAVOR = "A neural disrupter can be installed on a door to provide an improvised trap.",	

		SHOCK_TRAP_LOOTED = "Homemade Shock Trap",
		SHOCK_TRAP_LOOTED_TIP = "Place on a door. Triggers when opened. Ignores Armor.",
		SHOCK_TRAP_LOOTED_FLAVOR = "Homebrewed shock trap. Its PCB was not made to withstand the power surge it generates.",		

		KILL_TRAP = "Kill Trap",
		KILL_TRAP_TIP = "Place on a door. Triggers when opened. Lethal.",
		KILL_TRAP_FLAVOR = "Military-grade electro-surge trap, easily capable of causing muscle paralysis and subsequent death, or fry electronic components of drones.",

		KILL_TRAP_PIERCING = "Piercing Kill Trap",
		KILL_TRAP_PIERCING_TIP = "Place on a door. Triggers when opened. Lethal. Cannot be reloaded.",
		KILL_TRAP_PIERCING_FLAVOR = "Military-grade electro-surge trap, easily capable of causing muscle paralysis and subsequent death, or fry electronic components of drones.",

		KILL_TRAP_IONIZED = "Ionized Kill Trap",
		KILL_TRAP_IONIZED_TIP = "Place on a door. Triggers when opened. Lethal. Area-Of-Effect targets both agents and guards.",
		KILL_TRAP_IONIZED_FLAVOR = "Military-grade electro-surge trap, easily capable of causing muscle paralysis and subsequent death, or fry electronic components of drones.",

		KILL_TRAP_KIT = "Kill Trap Fabricator Kit",
		KILL_TRAP_KIT_TIP = "Place on a door. Triggers when opened. Lethal.",
		KILL_TRAP_KIT_FLAVOR = "Small fabricator kit, used by military to construct various gadgets in the field. This model produces components suited to make electroshock traps.",

		EMP_TONY = "Tony's Modded EMP",
		EMP_TONY_TIP = "Detonates at the end of the turn. Disables all Mainframe devices and drones for 8 turns.",
		EMP_TONY_FLAVOR = "The Doctor took a standard EMP pack and installed his own easier to use operating software. Very effective at taking out drones.",		

		EMP = "EMP Pack",
		EMP_TIP = "Detonates at the end of the turn. Disables all Mainframe devices and drones for 2 turns.",
		EMP_FLAVOR = "An EMP pack generates a large static charge in the air, scrambling electronics within a radius. Often used as safety devices in automated assembly lines.",		

		EMP_OVR = "Overcharged EMP Pack",
		EMP_OVR_TIP = "Detonates at the end of the turn when primed. Disables all Mainframe devices and drones for 6 turns.",
		EMP_OVR_FLAVOR = "An EMP pack generates a large static charge in the air, scrambling electronics within a radius. Often used as safety devices in automated assembly lines.",

		EMP_INT = "Interference EMP Pack",
		EMP_INT_TIP = "Detonates at the end of the turn when primed. Disables all Mainframe devices and drones for 1 turn.",
		EMP_INT_FLAVOR = "An EMP pack generates a large static charge in the air, scrambling electronics within a radius. Often used as safety devices in automated assembly lines.",

		EMP_AMP = "Precision EMP Pack",
		EMP_AMP_TIP = "Detonates at the end of the turn when primed. Disables all Mainframe devices and drones for 3 turn.",
		EMP_AMP_FLAVOR = "An EMP pack generates a large static charge in the air, scrambling electronics within a radius. Often used as safety devices in automated assembly lines.",

		EMP_LOOTED = "Jury-rigged EMP Pack",
		EMP_LOOTED_TIP = "Detonates at the end of the turn. Disables all Mainframe devices and drones for 4 turns.",
		EMP_LOOTED_FLAVOR = "While this single use device can generate an EMP, it is very weak, and it destroys itself in the process.",		

		SCAN_PACK = "Scan Pack",
		SCAN_PACK_TIP = "Detonates at the end of the turn when primed. Reveals all tiles within range.",
		SCAN_PACK_FLAVOR = "This device uses echolocation to scan the surrounding building structure. It's mainly used in the construction industry to find structural defects.",

		DRONE_TOOLKIT = "Drone Maintenance Toolkit",
		DRONE_TOOLKIT_TIP = "Use while standing next to a drone. Options: reduce its max AP by 3 to minimum of 4, reduce its max firewalls by 4 to minimum of 1, or disable its local/pulse scanner.",
		DRONE_TOOLKIT_FLAVOR = "Used by every respectable drone engineer, this kit contains all the tools and software required to perform complex maintenance of all kinds of drones.",

		DOOR_CONTROLLER = "Remote Door Controller",
		DOOR_CONTROLLER_TIP = "Allows remote manipulation of doors in range. Cannot manipulate locked doors.",
		DOOR_CONTROLLER_FLAVOR = "This device can intercept signals sent to doors and override them, allowing for remote manipulation.",

		NEURAL_DATA_EXTRACTOR = "Neural Data Extractor",
		NEURAL_DATA_EXTRACTOR_TIP = "Use while pinning a guard KO'ed by a ranged weapon. Gain 300-500 amount of Credits.",
		NEURAL_DATA_EXTRACTOR_FLAVOR = "On manual insertion, an extraction chip scrounges the host brain for pre-defined packages of sensitive intel. Though it's only effective combined with the kind of paralytic found in nonlethal ballistic rounds, this usually presents little challenge under field conditions.",

		LOCK_DECODER = "Lock Decoder",
		LOCK_DECODER_TIP = "Place on a vault door to decode and disable the lock in 10 turns.",
		LOCK_DECODER_FLAVOR = "A compact multi-core device capable of crunching through vault door encryption locks.",	

		GRENADE_CAMERA =  "Camera Canister",
		GRENADE_CAMERA_TOOLTIP = "Throw to place. Gives 360 vision in an area.",
		GRENADE_CAMERA_FLAVOR = "Provides a full-spectrum view of its surroundings. Includes a safety to avoid embarrassing pocket-pics.",

		SCAN_CHIP = "SCAN CHIP",
		SCAN_CHIP_TOOLTIP = "Reveals hidden Daemons and identifies its type on mainframe devices. Completely identifies A.I. if there is one.",
		SCAN_CHIP_FLAVOR = "Initially a 'search and destroy' virus protection device, its software development team could not keep up in the virtual space cold war. It still makes for a useful diagnostic tool.",

		MED_GEL_SHALEM = "Custom Med-Gel Injector",
		MED_GEL_SHALEM_TIP = "Revives a dying agent.\nStand next to a downed agent to use.",
		MED_GEL_SHALEM_FLAVOR = "One of the tools used by Shalem's mother. He kept it after her death, if he ever needed to keep someone alive.",

		BREACHING_CHARGES = "Breaching Charges",
		BREACHING_CHARGES_TIP = "Place on ground. At the end of the turn, destroys adjacent walls and doors, kills units in range and raises alarm by 5.",
		BREACHING_CHARGES_FLAVOR = "These plastic explosives funnel a water jacket towards the wall, creating a clean breach in it, with minimal risk of collateral damage. Wonderful combination of brute force and precision.",

		HOLO_MESH_TIP = "Generates a disguise while active. Sprinting and attacking disables the effect. Disguise will fail if an enemy observes from 1 tile away. Disguised agent cannot hide in cover.",
		TAZER_ARMOR_TIP = "Melee range. Starts undercharged (%i)",
		SCAN_CHIP_TIP = "Reveals hidden Daemons and identifies its type on mainframe device. Can identify enemy A.I. subroutines.",
	},

	WEAPONS =
	{
		PING_PISTOL = "Ping Pistol",
		PING_PISTOL_TIP = "Ranged targets. Use with Overwatch. Stops targets on the spot. Does not work on alerted targets.",
		PING_PISTOL_FLAVOR = "This kid's toy is used to play tag games. Suprisingly effective at distracting a guard's attention.",

		GUARD_PISTOL = "Corporate Sidearm",
		GUARD_PISTOL_TIP = "Ranged targets. Can switch between KO and Lethal damage.",
		GUARD_PISTOL_FLAVOR = "Standard issue for corporate guards, this weapon allows them to either knock out intruders, or kill them outright.",

		DARTGUN_POWERFULL = "Piercing D.A.R.T.",
		DARTGUN_POWERFULL_TIP = "Ranged targets.",
		DARTGUN_POWERFULL_FLAVOR = "By propelling the syringe at significantly higher speeds, it is possible to penetrate considerable amounts of armor.",

		DARTGUN_RANGE = "Sniper D.A.R.T.",
		DARTGUN_RANGE_TIP = "Ranged targets.",
		DARTGUN_RANGE_FLAVOR = "This weapon automatically fabricates and attaches a velocity booster to its projectiles, that activates at safe distance from the shooter. Added momentum deals light physical damage in addition to the toxin, extending knockout time.",

		RIFLE_XRAY_TIP = "Ranged Targets.",

		GAMMA_BEAM = "Gamma Beam Generator",
		GAMMA_BEAM_TIP = "Ranged targets. Lethal damage.",
		GAMMA_BEAM_FLAVOR = "An experimental radiation weapon capable of piercing light armor. Uses an enormous amount of energy, so has a very long charge time.",

		GAMMA_PULSE = "Gamma Pulse Rifle",
		GAMMA_PULSE_TIP = "Ranged targets. Lethal damage. No reloads.",
		GAMMA_PULSE_FLAVOR = "A weapon from the future. Uses non-replicable power cells to create high frequency pulses of deadly radiation.",

		EMP_PISTOL = "EMP Pistol",
		EMP_PISTOL_TIP = "Ranged Targets. 2 EMP damage.",
		EMP_PISTOL_FLAVOR = "EMP weapons came to the battlefield when use of drones became commonplace. This pistol fires standard EMP rounds. Excellent weapon against common drones. Can be used to disable cameras as well.",

		EMP_DART = "EMP D.A.R.T.",
		EMP_DART_TIP = "Ranged targets. Can switch between KO and EMP damage.",
		EMP_DART_FLAVOR = "This D.A.R.T. weapon was significantly refurbished to accept specialized EM ammunition, used to take down combat robots rather than humans. This modification made it harder to use regular D.A.R.T. projectiles however, resulting in need for dedicated ammo with reduced toxin payload.",

		EMP_RIFLE = "EMP Rifle",
		EMP_RIFLE_TIP = "Ranged Targets. 6 EMP damage.",
		EMP_RIFLE_FLAVOR = "Specialized rifle, used by K&O operatives against armored Sankaku drones in corporate warfare.",

		BATON = "Monofilament Baton I",
		BATON_TIP = "Melee strikes are lethal. Does not work against drones.",
		BATON_FLAVOR = "Though it looks like a simple club, in reality it's a short whip, thanks to advances in molecular construction. The filament is nearly invisible to the eye, and the results are often as hard to look at.",

		BATON_2 = "Monofilament Baton II",
		BATON_2_TIP = "Melee strikes are lethal. Does not work against drones.",
		BATON_2_FLAVOR = "Though it looks like a simple club, in reality it's a short whip, thanks to advances in molecular construction. The filament is nearly invisible to the eye, and the results are often as hard to look at.",

		BATON_3 = "Monofilament Baton III",
		BATON_3_TIP = "Melee strikes are lethal. Does not work against drones.",
		BATON_3_FLAVOR = "Though it looks like a simple club, in reality it's a short whip, thanks to advances in molecular construction. The filament is nearly invisible to the eye, and the results are often as hard to look at.",

		BATON_4 = "Monofilament Baton IV",
		BATON_4_TIP = "Melee strikes are lethal. Does not work against drones.",
		BATON_4_FLAVOR = "Though it looks like a simple club, in reality it's a short whip, thanks to advances in molecular construction. The filament is nearly invisible to the eye, and the results are often as hard to look at.",

		PWR_BATON = "Volt Baton I",
		PWR_BATON_TIP = "Melee strikes are lethal. Does not work against drones.",
		PWR_BATON_FLAVOR = "Though it looks like a simple club, it delivers a powerful electrical discharge on strike. High amperage ensures victim's death.",

		PWR_BATON_2 = "Volt Baton II",
		PWR_BATON_2_TIP = "Melee strikes are lethal. Does not work against drones.",
		PWR_BATON_2_FLAVOR = "Though it looks like a simple club, it delivers a powerful electrical discharge on strike. High amperage ensures victim's death.",

		PWR_BATON_3 = "Volt Baton III",
		PWR_BATON_3_TIP = "Melee strikes are lethal. Does not work against drones.",
		PWR_BATON_3_FLAVOR = "Though it looks like a simple club, it delivers a powerful electrical discharge on strike. High amperage ensures victim's death.",

		PWR_BATON_4 = "Volt Baton IV",
		PWR_BATON_4_TIP = "Melee strikes are lethal. Does not work against drones.",
		PWR_BATON_4_FLAVOR = "Though it looks like a simple club, it delivers a powerful electrical discharge on strike. High amperage ensures victim's death.",
	},

	PROPS =
	{
		DOOR_CONTROLLER = "Remote Door Controller",
	},

	OPTIONS =
	{
		ENABLE_AUGMENTS = "ENABLE AUGMENTS",
		ENABLE_AUGMENTS_TIP = "<c:FF8411>ENABLE AUGMENTS</c>\nAdds 16 new augments.\n\nChanges to augments:\nKinesiology Brain Chip\nCryptology Brain Chip\nPhysiology Brain Chip\nLegerdemain Brain Chip\nDistributed Processing\nSubdermal Cloak\nSkeletal Suspension\nNet Downlink\nPheromone Filter\nGel Injectors\nReactive Moyomer",

		ENABLE_ITEMS = "ENABLE ITEMS",
		ENABLE_ITEMS_TIP = "<c:FF8411>ENABLE ITEMS</c>\nAdds 15 new items.\n\nRemoves tier system from items, replacing them with new variations that don't become obsolete over entire campaign.\n\nItem weighting in shops disabled for more diverse item selection.",

		ENABLE_WEAPONS = "ENABLE WEAPONS",
		ENABLE_WEAPONS_TIP = "<c:FF8411>ENABLE WEAPONS</c>\nAdds 14 new weapons.\nAdds 2 more weapons with DLC enabled.\n\nChanges to disrupters, higher tiers have increased cooldown/PWR use. Removed charges from tier IV disrupters. Tier 4 weapons and heavy guns require STRENGH skill.",

		ENABLE_REBALANCE = "STARTING AGENTS REBALANCE",
		ENABLE_REBALANCE_TIP = "<c:FF8411>STARTING AGENTS REBALANCE</c>\nChanges to equipment of agents:\nDecker On File - Neural Networking\nDecker On File - Modded Cloaking Rig\n\nInternationale Archived - Network Siphon\nShalem On File - Enchanced Optics\nShalem On File - Desert Wind\nShalem Archived - Custom Med-Gel Injector\nBanks On File - Custom Paralyzer\nXu On File - Modded Shock Trap\nXu Archived - Modded EMP\nNika On File - Adrenal Regulator\nSharp On File - Modular Cybernetic Frame\nSharp Archive - Modular Cybernetic Frame X2\nMonst3r - Multiplicative Routing\nCentral - Antiviral Proxy",

		ENABLE_LOOT = "GUARD LOOT REBALANCE",
		ENABLE_LOOT_TIP = "<c:FF8411>GUARD LOOT REBALANCE</c>\nChanges loot obtained from guards to contain mostly disposable items, and occasionally something better. Safes can have new disposables and vanilla low-value items (like Scan Chip) as loot. Supports Advanced Guard Protocol mod. New Items/Augments/Weapons options are required for this setting to work.\n\nSelect where new disposables will appear.",
		ENABLE_LOOT_0 = "DISABLED",
		ENABLE_LOOT_1 = "GUARDS ONLY",
		ENABLE_LOOT_2 = "SAFES ONLY",
		ENABLE_LOOT_3 = "GUARDS AND SAFES",

		ENABLE_CONSOLE_EVENTS = "CONSOLE EVENTS",
		ENABLE_CONSOLE_EVENTS_TIP = "<c:FF8411>CONSOLE EVENTS</c>\nAdds random events when capturing Consoles. Requires 'Interactive Events' mod.",

		CLEANUP_COSTS = "CLEANUP COSTS",
		CLEANUP_COSTS_TIP = "<c:FF8411>CLEANUP COSTS</c>\nSet how expensive cleanup costs are. Base value of 50CR will be multiplied by this setting.",

		ENDLESS_BALANCE = "SKILL COSTS",
		ENDLESS_BALANCE_TIP = "<c:FF8411>SKILL COSTS</c>\nChanges scaling of skill costs. Recommended for adjusting Endless mode progression curve to fit better with very streched out campaign.\n\n1) In ADDITIVE setting, next skill level costs previous level + cost of level 2.\n\n2) In MULTIPLICATIVE setting, next skill level costs twice as much as previous level.\n\n3) Final cost of the skill is multiplied by specified %.",
		ENDLESS_BALANCE_DISABLED = "DISABLED",
		ENDLESS_BALANCE_1 = "ADDITIVE | 100%",
		ENDLESS_BALANCE_2 = "ADDITIVE | 125%",
		ENDLESS_BALANCE_3 = "ADDITIVE | 150%",
		ENDLESS_BALANCE_4 = "ADDITIVE | 175%",
		ENDLESS_BALANCE_5 = "ADDITIVE | 200%",
		ENDLESS_BALANCE_6 = "MULTIPLICATIVE | 100%",
		ENDLESS_BALANCE_7 = "MULTIPLICATIVE | 125%",
		ENDLESS_BALANCE_8 = "MULTIPLICATIVE | 150%",
		ENDLESS_BALANCE_9 = "MULTIPLICATIVE | 175%",
		ENDLESS_BALANCE_10 = "MULTIPLICATIVE | 200%",
	},

	UI =
	{
		REASON_DOOR = "CANNOT BE BREACHED",
		REASON_NO_AI = "A.I. NOT ACTIVE",
		REASON_NOT_HIJACKED = "CONSOLE NOT HIJACKED",
		REASON_NOT_INSTALLED = "AUGMENT NOT INSTALLED",

		CONSOLE_USE = "Activate Augment",
		CONSOLE_USE_TIP = "Trigger effect of %s augment. Reboots Console.",
		CONSOLE_USE_KO = "+{1} KO DAMAGE",
		CONSOLE_USE_CR = "+{1} CR IN SAFES",
		CONSOLE_USE_CR_A = "CHARGED CRYPTO HASHER\nALARM RAISED",

		REPRIME = "Reprime Console",
		REPRIME_DESC = "Reboot Console for {1} {1:turn|turns}. Restores {2} PWR in it, allowing for reuse after reboot.",

		MANUAL_OVERRIDE = "Manual Override",
		MANUAL_OVERRIDE_HEADER = "Hack %s",
		MANUAL_OVERRIDE_TIP = "Breaks %i firewalls.",

		DART_TRANSLOCATOR = "TELEPORT TO %s",
		DART_TRANSLOCATOR_DESC = "Teleport to this unit's location for <c:77FF77>%i PWR</c>.",

		SHIELDING_RIG_USE = "GENERATE SHIELD LAYER",
		SHIELDING_RIG_USE_TIP = "Add 1 shield layer for 8 PWR.\nCurrent layers: %i/2",
		SHIELDING_RIG_FULL = "Max shield layers",

		SUBDERMAL_POWER_BANK_USE = "TOGGLE POWER BANK",
		SUBDERMAL_POWER_BANK_USE_TIP = "When toggled on, using an item's Recharge ability will consume 8 PWR to recharge that device instead of consuming a Charge Pack. Status: {1:<c:73d216>ON</c>|<c:ef2929>OFF</c>}",
		SUBDERMAL_POWER_BANK_RESTRICTION = "PWR Bank does not reduce cooldowns",
		
		WMI = "Broken {1} {1:firewall|firewalls}",

		HOSTAGE_MONITOR = "Hostage Monitor",
		HOSTAGE_MONITOR_WARNING = "HOSTAGE TAKEN\nALARM LEVEL INCREASED",

		SUBDERMAL_CLOAK_PROJECTOR_DESC = "Toggle cloak on/off.",
		SUBDERMAL_CLOAK_PROJECTOR_WARNING = "CLOAK PROJECTOR\n-%i PWR",

		VELOCITY_JACKIN = "Use {1} to convert this console's PWR to AP.",
		VELOCITY_JACKIN_DESC = "CONVERT [{1} PWR] INTO {2} AP",
		VELOCITY_JACKIN_DESC_BONUS = "CONVERT [{1} PWR] +{2} BONUS INTO {3} AP",

		PORTABLE_SERVER_CRYPTOGRAPHY = "ALARM LEVEL DECREASE",
		PORTABLE_SERVER_CRYPTOGRAPHY_WARNING = "ALARM LEVEL DECREASE\nSERVER HAS REDUCED ALARM TRACKER BY {1}",

		PARALYZE = "Paralyze %s",
		PARALYZE_DESC = "Impare this guard's senses for {1} {1:turn|turns}.",

		SWITCH_WEAPON_MODE = "SWITCH FIRING MODE",
		SWITCH_WEAPON_MODE2 = "Lethal/KO Firing Mode",
		SWITCH_WEAPON_MODE3 = "KO/EMP Firing Mode",
		SWITCH_WEAPON_MODE_DESC = "Switch between firing modes. Current: {1}",
		SWITCH_WEAPON_MODE2_DESC = "%i/%i KO Damage, %i/%i Armor Piercing",
		SWITCH_WEAPON_MODE3_DESC = "%i KO/%i EMP Damage, %i/%i Armor Piercing",
		SWITCH_WEAPON_MODE_KO = "WEAPON MODE: KO",
		SWITCH_WEAPON_MODE_L = "WEAPON MODE: LETHAL",
		SWITCH_WEAPON_MODE_EMP = "WEAPON MODE: EMP",

		DRONE_TOOLKIT = "Drone Toolkit",

		DRONE_TOOLKIT_AP = "Toolkit: %s's Engine",
		DRONE_TOOLKIT_AP_DESC = "Reduce this drone's max AP by {1}.",
		DRONE_TOOLKIT_AP_TXT = "-{1} AP",

		DRONE_TOOLKIT_SCANNER = "Toolkit: %s's Scanner",
		DRONE_TOOLKIT_SCANNER_DESC = "Disable this drone's scanner.",
		DRONE_TOOLKIT_SCANNER_TXT = "SCANNER DISABLED",

		DRONE_TOOLKIT_FIREWALL = "Toolkit: %s's Firewall",
		DRONE_TOOLKIT_FIREWALL_DESC = "Reduce this drone's max firewalls by {1}.",
		DRONE_TOOLKIT_FIREWALL_TXT = "-{1} {1:FIREWALL|FIREWALLS}",

		DOOR_CONTROLLER_USE = "REMOTE DOOR CONTROLLER",
		DOOR_CONTROLLER_USE_TIP = "Remotely open/close this door. Triggers item cooldown.",

		GUARD_KICK = "Kick Target",

		AI_SCAN = "Identify A.I.",
		AI_SCAN_DESC = "Permanently reveal one of A.I. subroutines.",
		AI_SCANNED = "SUBROUTINE IDENTIFIED",

		CENTRAL_AUGMENT_NAME = "Antiviral Proxy - Transfer PWR",
		CENTRAL_AUGMENT_DESC = "Transfer {1} PWR from augment to Incognita.",
		CENTRAL_AUGMENT_NAME2 = "Antiviral Proxy - Kill Daemon",
		CENTRAL_AUGMENT_DESC2 = "Use 5 PWR from augment to kill Daemon on this device.",

		NEURAL_DATA_EXTRACT = "Acquire data from %s",
		NEURAL_DATA_EXTRACT_DESC = "Extract credit information from this guard.",
		NEURAL_DATA_EXTRACTED = "DATA EXTRACTED",
		NEURAL_DATA_EXTRACTED_DESC = "CR information obtained from this guard.",
	},

	INCIDENTS =
	{
		ITEM_ORDER_TITLE = "EQUIPMENT DELIVERY",
		ITEM_ORDER_DESC = "Next to the Console lies a safebox with a few items, with labels giving some insight to its content. %s might be able to recover some equipment by decrypting the electronic locks.",
		ITEM_ORDER_OPTION1 = "This looks like a weapon\n<c:F4FF78>(REWARD: RANDOM WEAPON, COSTS 3 PWR, SUCCESS RATE: 15%)</>",
		ITEM_ORDER_OPTION2 = "An unknown augment catches your eye\n<c:F4FF78>(REWARD: RANDOM AUGMENT, COSTS 3 PWR, SUCCESS RATE: 25%)</>",
		ITEM_ORDER_OPTION3 = "Some kind of electronic tool\n<c:F4FF78>(REWARD: RANDOM ITEM, COSTS 3 PWR, SUCCESS RATE: 35%)</>",
		ITEM_ORDER_OPTION4 = "Do nothing",
		ITEM_ORDER_SUCCESS = "Lock successfully decrypted.\n<c:F4FF78>(ITEM RECOVERED)</>",
		ITEM_ORDER_FAILURE = "A local daemon notices your actions and raises the alarm.\n<c:F4FF78>(ALARM INCREASED BY 3)</>",
		ITEM_ORDER_NEUTRAL = "%s leaves the safebox be. Nothing happens.",

		DRONE_CONTROL_TITLE = "DRONE CONTROL",
		DRONE_CONTROL_DESC1 = "%s notices this Console is used to control %s in the area.",
		DRONE_CONTROL_DESC2 = "%s notices this Console is used to control drones in the area, but there are no drones currently deployed.",
		DRONE_CONTROL_OPTION1 = "Try to shut down the drone manually\n<c:F4FF78>(COSTS 3 PWR, SUCCESS RATE: 25%)</>",
		DRONE_CONTROL_OPTION2 = "Use your Accelerator Chip to do the job\n<c:F4FF78>(REQUIRES ACC. CHIP TYPE ITEM, SUCCESS RATE: 100%)</>",
		DRONE_CONTROL_OPTION3 = "Do nothing",
		DRONE_CONTROL_SUCCESS = "The drone has been disabled and won't bother you anymore.\n<c:F4FF78>(%s IS KO FOR 30 TURNS)</>",
		DRONE_CONTROL_FAILURE = "The drone's protective software retaliates, your position has been revealed.\n<c:F4FF78>(%s IS NOW HUNTING FOR INTRUDERS)</>",
		DRONE_CONTROL_NEUTRAL = "%s leaves. Nothing happens.",

		SCIENTIST_CALL_TITLE = "SCIENTIST ON SITE",
		SCIENTIST_CALL_DESC = "%s notices a list of local personnel on the Console. It appears that a renowned scientist is on site, and he brought an augment with him no less. Perhaps he can be lured here to 'part' with it.",
		SCIENTIST_CALL_OPTION1 = "Hack the console to call him in\n<c:F4FF78>(COSTS 3 PWR, SUCCESS RATE: 30%)</>",
		SCIENTIST_CALL_OPTION2 = "Use your Accelerator Chip for hacking\n<c:F4FF78>(REQUIRES ACC. CHIP TYPE ITEM, SUCCESS RATE: 100%)</>",
		SCIENTIST_CALL_OPTION3 = "Do nothing",
		SCIENTIST_CALL_SUCCESS = "The scientist has been successfully called to this facility. Look for him and get his gear.",
		SCIENTIST_CALL_FAILURE = "The call was intercepted by security. Someone new is coming, but not the target you wanted.",
		SCIENTIST_CALL_NEUTRAL = "%s ignores the personnel list. Nothing happens.",
	},

	LOADING_TIPS =
	{
		"NIAA: Disposables found in safes and carried by guards sell for very little credits, but their effects are quite strong. Use them!",
		"NIAA: Try to avoid killing guards unless necesary. Cleanup costs can put a big dent on your credit account.",
		"NIAA: Keep an Accelerator Chip on your agent when they are interacting with Consoles, it might come in handy during certain events.",
		"NIAA: A lot of items and augments you're familiar with have been changed. Read their tooltips carefully.",
		"NIAA: EMP guns can easily KO drones and disable cameras. Be careful when diabling guard's heart monitors with them, as guard will turn around and overwatch your agent if you do so.",
		"NIAA: Breaching Charges can be obtained from a Nanofab or Security Dispatch, and allow you to demolish entire wall sections. Be careful: they make a lot of noise!",
		"NIAA: Dermal Armor and Shielding Rig augments allow your agents to shrug off a shot or two. Beware of Enforcers though if your agents are using the former.",
		"NIAA: Accelerator Chips turn Consoles into renewable PWR sources. Reprime the Console with the Chip and collect your PWR few turns later!",
		"NIAA: Guards are easily distracted by wallets. Turn their attention away with their own pocket change.",
		"NIAA: Tony Xu's custom EMP Pack takes out devices for a long time, longer than it takes to be ready again. Drones can be kept disabled for as long as you need them to.",
		"NIAA: Shalem's Desert Wind will restock its own ammo between missions, completely free of charge, so don't hesitate to take down that pesky camera in the way with a well placed bullet.",
		"NIAA: If you don't have a Vault Access Card, be on the lookout for Lock Decoders. These can crack down Vault Doors and are cheap, but need time to do so.",
		"NIAA: Most weapons are noisy and will grab attention of nearby guards. Pay attention to any Sound Bugs in the area.",
		"NIAA: Monst3r's hardware expertise can net you a nice lump of cash if he manages to take all the Consoles in the facility.",
	},
}

return DLC_STRINGS